#status-tab {visibility:hidden}

.sv-left {
    width:var(--StatusTab-Borders-Size);
    height:calc(var(--StatusTab-Image-Size) + (var(--StatusTab-Borders-Size) * 6));
    background:var(--StatusTab-Border-Dark);
}

/* -------- */

.sv-box {
    position:relative;
    width:calc(var(--StatusTab-Image-Size) + (var(--StatusTab-Borders-Size) * 6));
    height:calc(var(--StatusTab-Image-Size) + (var(--StatusTab-Borders-Size) * 6));
    border-top:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
    border-bottom:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

.bar-top, .bar-bot {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Light);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
}

.bar-bot {
    position:absolute;
    bottom:0;
    width:calc(100% - (var(--StatusTab-Borders-Size) * 2));
}

.cides {
    height:calc(100% - (var(--StatusTab-Borders-Size) * 2));
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Light);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Light);
}

.cbox {
    position:relative;
    width:calc(100% - (var(--StatusTab-Borders-Size) * 2));
    height:calc(100% - (var(--StatusTab-Borders-Size) * 2));
    border:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
}

.innbar-top, .innbar-bot {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Icon-Border);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Icon-Background);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Icon-Background);
}

.innbar-bot {
    position:absolute;
    bottom:0;
    width:calc(100% - (var(--StatusTab-Borders-Size) * 2));
}

.sun-s {
    height:calc(100% - (var(--StatusTab-Borders-Size) * 2));
    background:var(--StatusTab-Icon-Background);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Icon-Border);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Icon-Border);
}

/* -------- */

.sv-right {
    width:var(--StatusTab-Borders-Size);
    height:calc(var(--StatusTab-Image-Size) + (var(--StatusTab-Borders-Size) * 6));
    background:var(--StatusTab-Border-Dark);
}

/* -------- */

.longboi {
    display:flex;
}

.text-holder {
    background:var(--StatusTab-Text-Background);
    border-top:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
    border-bottom:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

.suns-i {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Light);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
}

.suns-ii {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Medium);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Light);
}

.th-in {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Dark);
}

.doubloons {
    height:calc(var(--StatusTab-Borders-Size) * 2);
    background:var(--StatusTab-Border-Shadow);
}

.t-bar {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Text-Background);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Shadow);
}

.tth {
    padding-top:var(--StatusTab-Borders-Size);
    padding-right:calc(var(--StatusTab-Borders-Size) * 4);
    padding-bottom:calc(var(--StatusTab-Borders-Size) * 2);
    padding-left:calc(var(--StatusTab-Borders-Size) * 3);
    height:calc((var(--StatusTab-Borders-Size) * 5) - 0px);
    overflow:hidden;
}

.suns-iii {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Light);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
}

.suns-iv {
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Medium);
}

/* --- */

.lots {
    margin-top:var(--StatusTab-Borders-Size);
}

.duo {
    width:calc(var(--StatusTab-Borders-Size) * 2);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Dark);
}

.trio {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Medium);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Light);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

.fruitrack {
    display:flex;
}

.melon {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Medium);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Light);
}

.lemon {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Medium);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

.mango {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Dark);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
}

.pear {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Light);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

.peach {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Dark);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Shadow);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Light);
}

.orange {
    width:var(--StatusTab-Borders-Size);
    height:var(--StatusTab-Borders-Size);
    background:var(--StatusTab-Border-Medium);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

.apple {
    width:var(--StatusTab-Borders-Size);
    height:calc(var(--StatusTab-Borders-Size) * 7);
    background:var(--StatusTab-Border-Dark);
    border-left:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Shadow);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Medium);
}

.banana {
    width:var(--StatusTab-Borders-Size);
    height:calc(var(--StatusTab-Borders-Size) * 7);
    background:var(--StatusTab-Border-Light);
    border-right:var(--StatusTab-Borders-Size) solid var(--StatusTab-Border-Dark);
}

#status-tab img {vertical-align:middle;}
